PROMPT pokrenuta skripta v252_centar_kraj.sql
SET SERVEROUTPUT ON
BEGIN
  IF pra_zmp_zaj.centar = -1 THEN
    DBMS_OUTPUT.PUT_LINE ('--');
    DBMS_OUTPUT.PUT_LINE ('Pokreni predlozene skripte, instalacija je na centru');
    DBMS_OUTPUT.PUT_LINE ('--');
    IF pra_zmp_zaj.podcentar = 0 THEN

      NULL;

    ELSE

      NULL;

    END IF;

	DBMS_OUTPUT.PUT_LINE('@_ksc_n4096_gen_v_pspp_racuni.sql');
    DBMS_OUTPUT.PUT_LINE('@_ksc_n4105_m_jm_upd.sql');
	DBMS_OUTPUT.PUT_LINE('@_ksc_n4108_gen.sql');

  ELSE
    DBMS_OUTPUT.PUT_LINE ('--');
    DBMS_OUTPUT.PUT_LINE ('Instalacija nije na centru');
  END IF;
END;
/
